@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
/** 清除内外边距 **/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
  border: medium none;
  margin: 0;
  padding: 0;
}
/** 设置默认字体 **/
body,
button,
input,
select,
textarea {
  font: 12px/1.5, tahoma, Srial, helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
em {
  font-style: normal;
}
/** 重置列表元素 **/
ul,
ol {
  list-style: none;
}
/** 重置超链接元素 **/
a {
  text-decoration: none;
  color: #333;
}
a:hover {
  text-decoration: underline;
  color: #f40;
}
/** 重置图片元素 **/
img {
  border: 0px;
}
/** 重置表格元素 **/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: auto;
max-width:900px
}
.button {
  transition: transform 0.2s ease; /* 平滑过渡 */
}

.button:hover {
  transform: scale(1.05); /* 鼠标悬停时放大 */
 
}



  
 



   #bg { 
        width: 100%; 
        height: 100%; 
        
        background-image: url(../images/mobile_bg_xytr.heeos.isnha.jpg); 
        background-size: 100% 100%; 
        background-position: center; 
        position: relative; 
        overflow: hidden; 
    }
#btn0 { position: absolute; background-image: url(../images/mobile_btn_xytr.heeos.isnha_0.png); background-size: 100% 100%; background-position: center;  left: 8.85%; top: 88.87%; width: 39.17%; height: 7.1%; }
#btn1 { position: absolute; background-image: url(../images/mobile_btn_xytr.heeos.isnha_1.png); background-size: 100% 100%; background-position: center;  left: 52.28%; top: 88.87%; width: 39.14%; height: 7.07%; }
#btn2 { position: absolute; background-image: url(../images/mobile_btn_xytr.heeos.isnha_2.png); background-size: 100% 100%; background-position: center;  left: 1.61%; top: 1.95%; width: 25%; height: 3.8%; }
  

